On Jul 20, 2005, at 9:24 PM, Kev Jackson wrote:

> ruby 1.6 is installed as standard, installing ruby 1.8 over a modem  
> so that I can download rails and play with that is not as easy as  
> I'd like.  There is an installer now, but it's for Tiger and I'm  
> stuck on Panther :(

Tiger also ships with Ruby 1.8.2 installed, just FYI.

James Edward Gray II